a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Corps-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-1-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-2-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-artistique-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-de-tableau-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 11.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-hypertexte-1-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-1-P-H:link {color:#3c6873;}
a.Wp-Lien-hypertexte-1-P-H:visited {color:#243f45;}
a.Wp-Lien-hypertexte-1-P-H:hover {color:#182a2e;}
a.Wp-Lien-hypertexte-1-P-H:active {color:#3c6873;}
.Wp-Lien-hypertexte-2-P
{
    margin:0.0px 0.0px 8.0px 0.0px; text-align:center; font-weight:400;
}
a.Wp-Lien-hypertexte-2-P-H:link {color:#ffe7d2;}
a.Wp-Lien-hypertexte-2-P-H:visited {color:#ffe7d2;}
a.Wp-Lien-hypertexte-2-P-H:hover {color:#bfa38a;}
a.Wp-Lien-hypertexte-2-P-H:active {color:#ffe7d2;}
.Wp-Liste-à-puces-P
{
    margin:0.0px 0.0px 12.0px 25.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Prix-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Prix-Grande-taille-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-intitulé-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Sous-intitulé-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Sous-intitulé-3-P
{
    margin:0.0px 0.0px 16.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-1-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Titre-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Gras-italique-C
{
    font-family:"Verdana", sans-serif; font-style:italic; font-weight:700;
}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif;
}